.taskMain input[type="text"]{
width: 98.5%;
}

.durationMain input[type="number"]{width: 99%;}



.closeMain{

text-align: center;}


.taskGroup::-webkit-scrollbar-track, .tasks::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

.taskGroup::-webkit-scrollbar, .tasks::-webkit-scrollbar
{
  width: 7px;
  background-color: #F5F5F5;
}

.taskGroup::-webkit-scrollbar-thumb, .tasks::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #B3A4A4;
}

.taskHead{
margin-bottom: 10px; font-size: 15px;
}

.taskGroupHead{
margin-bottom: 10px; font-size: 15px;
padding-left:15px;
}

  .customSelect  {
    position: relative;
    display: inline;
}



.customSelect select{
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #FFF;
    display: inline-block;
    padding: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    border: 1px solid #cdcdcd; 
    float: none;
    box-sizing: border-box;
    color: inherit;
    height: 22px;    
    padding-left: 2px;
}
  .customSelect:after {
    content: url(../images/select-arrow.png);
    position: absolute;
    right: 3px;
    height: 19px;
    border-left: 1px solid #cbcbcb;
    padding-top: 12px;
    padding-left: 5px;
    pointer-events: none;
    top: -4px;
} 

.numeric{
    height: 22px;
    color: #475565 !important;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: DarkGray;
    max-width:120px;
    text-align: right;

}
.inputText{
    height: 22px;
    color: #475565 !important;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: DarkGray;
    max-width:120px;
    text-align: left;
    padding-left:4

}

.f-float
{
float:left;
}
.r-float
{
float: right;
}

.taskNameMain{
  height: 22px; 
  color: #475565 !important;
  border-radius: 5px; 
  border-style: solid; 
  border-width: 1px; 
  border-color: #cdcdcd;
  padding-top:0px;padding-right:0;
  text-align:left !important;
}
